Subject: Re: Areas to note.
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>
Date: Tue, 1 Oct 2019 00:15:14 -0700 (MST)

Hi Deeksha, 

This is noted. I will share with rest of the agents. This is good insight actually. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]> 
Sent: Monday, 30 September, 2019 22:27:30 
Subject: Fwd: Areas to note. 

Hi Pritish, 

Please see the feedback below from Dan. Could you please make sure that it is shared with Aditya and Mridu? Also, please monitor their tickets to ensure that these points are implemented with immediate effect. Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Dan Gray < [ mailto:[email-masked] | [email-masked] ] > 
Date: 30 September 2019 at 22:00:59 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Suzanna Pavelle < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Areas to note. 

BQ_BEGIN

Hello Deeksha, 

I hope this email finds you well. Suzanna and I would love to meet with you on Thursday. I know that 9.30am has been a good time for you in the past. Please let me know if that is a good time for this Thursday, October 3rd. 

I have been going through emails weekly. This week I have found the following to discuss: 

1 - Stand up paddleboard broken bags 
Please do not ask for pictures for these 
We can schedule replacements right away (We can train you on making replacement orders) 

2 - Sending links in Amazon: 
Please do not send full links in Amazon for example: 
[ https://www.amazon.com/Vilano-Journey-Inflatable-Stand-Paddle/dp/B01ICCI9QE/ref=asc_df_B01ICCI9QE/?tag=hyprod-20&linkCode=df0&hvadid=198096074308&hvpos=1o1&hvnetw=g&hvrand=2298869955757838235&hvpone=&hvptwo=&hvqmt=&hvdev=c&hvdvcmdl=&hvlocint=&hvlocphy=9011456&hvtargid=pla-408777193644&psc=1 | https://www.amazon.com/Vilano-Journey-Inflatable-Stand-Paddle/dp/B01ICCI9QE/ref=asc_df_B01ICCI9QE/?tag=hyprod-20&linkCode=df0&hvadid=198096074308&hvpos=1o1&hvnetw=g&hvrand=2298869955757838235&hvpone=&hvptwo=&hvqmt=&hvdev=c&hvdvcmdl=&hvlocint=&hvlocphy=9011456&hvtargid=pla-408777193644&psc=1 ] 

Please send the link in this format: 
[ https://www.amazon.com/dp/B01ICCI9QE | https://www.amazon.com/dp/B01ICCI9QE ] 

Amazon do not tolerate link manipulation and they want us to be sending a pure link. To get the link to look like this all you have to do is format it like this: 

[ https://www.amazon.com/dp/(ADD | https://www.amazon.com/dp/(ADD ] ASIN NUMBER) 

You can ALSO do it by grabbing the link you have and just deleting all the characters to make the link just the data page (dp) you can do this by deleting everything I have highlighted in red. 

[ https://www.amazon.com/ | https://www.amazon.com/ ] Vilano-Journey-Inflatable-Stand-Paddle /dp/B01ICCI9QE /ref=asc_df_B01ICCI9QE/?tag=hyprod-20&linkCode=df0&hvadid=198096074308&hvpos=1o1&hvnetw=g&hvrand=2298869955757838235&hvpone=&hvptwo=&hvqmt=&hvdev=c&hvdvcmdl=&hvlocint=&hvlocphy=9011456&hvtargid=pla-408777193644&psc=1 

I hope this makes sense... if not please do ask. 

3 - Please ensure that the team are putting the order numbers in the order number field in Freshdesk. 

4- On the same theme please edit the names and ensure customers names are capitalized. These last two points are what we class as housekeeping to ensure everything is in order. 

BQ_END